glab(1)

NAME
glab-auth-logout - Log out from a GitLab instance.

SYNOPSIS
glab auth logout [flags]

DESCRIPTION
Logs out from a GitLab instance. The credentials for the specified instance are removed from the global configuration file (default ~/.config/glab-cli/config.yml) and from the operating system's keyring, if a token was stored there.

OPTIONS
--hostname=""
    The hostname of the GitLab instance.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # Log out of a specific instance
    glab auth logout --hostname gitlab.example.com

SEE ALSO
glab-auth(1)